@import url(font.css);
/* Common */
header {
  margin-bottom: 0 !important; }

#main .mainInner {
  max-width: none !important; }

footer {
  margin-top: 0 !important; }

#main article h1 {
  padding: 0;
  margin: 0;
  border-bottom: none; }

/* godzilla */
/* common */
.sp {
  display: none; }

.pc {
  display: block; }

.font_bold {
  font-weight: 700; }

#gzl_monitorcp {
  background-color: #000000; }

#gzl_monitorcp .wrap {
  margin: 0 auto;
  max-width: 870px;
  background-color: #fff;
  color: #333; }

.mv img {
  display: block;
  margin: 0 auto; }

.text_content {
  padding: 20px;
  color: #333;
  line-height: 1.6; }

p.title01 {
  margin-top: 20px;
  font-size: 1.2em;
  font-weight: 600;
  background-color: #212121;
  color: white;
  padding: 4px;
  padding-left: 10px; }

.text_content a {
  font-size: 1.2em;
  font-weight: 700;
  color: #1a1a95; }

p {
  padding: 10px; }

.p_list {
  padding-bottom: 0; }

.list01 {
  list-style: none;
  padding-left: 2em;
  padding-bottom: 0; }
